/* Stylesheet for use by Kasuwade Solutions (kasuwade.ca), so as not to interfere with the other stylesheets until/unless code is ready to be integrated. */

/*-------------------------------------------*
/* Internal Pages
/*-------------------------------------------*/

/*	To fix spacing on media galleries - Added by Kevin  */

body.two-sidebars #sidebar-second {
  width: 18%;
}

/* body.sidebar-second #sidebar-second {
  width: 18%;
} */

/*-------------------------------------------*
/* Home Page
/*-------------------------------------------*/

/*	Added by Kevin  */

body.sidebar-second .front-content-sidebar-wrap {
  width: 42%;
/*  margin-top: px;*/
  float:right;
}

body.sidebar-second #front-sidebar-second {
  width: 57%;
  float:left;
  margin-top: 0px;
}

/*-------------------------------------------*
/* Faculty and Staff Directory
/*-------------------------------------------*/

/*	View - Added by Kevin  */

.view-faculty-staff-directory .views-row {
  min-height: 88px; /* so that rows without much information will still take up the same amount of vertical space as the other rows */
  padding: 10px;
}

.view-faculty-staff-directory .views-field-field-userimage {
  clear: both;
  float: left;
  margin: 4px 6px 0 0;
}

.view-faculty-staff-directory .views-field-body {
  float: left;
}

/*	Node Pages - Added by Kevin  */

body.node-type-faculty-staff .field-label {
  font-weight: normal; /* make labels normal and the actual content bold */
}

body.node-type-faculty-staff .field-items {
  font-weight: bold;  /* make labels normal and the actual content bold */
}

body.node-type-faculty-staff .field-name-body .field-items {
  font-weight: normal; /* but leave labels in the body as they were originally */
}

body.node-type-faculty-staff .field-name-body .field-items strong {
  font-weight: bold; /* but leave labels in the body as they were originally */
}

body.node-type-faculty-staff .field-name-field-title {
  float:left;
  font-size: 1.2em;
  font-style: italic;
  margin-right: 2em;
}

body.node-type-faculty-staff .field-name-field-department {
  float:left;
  margin-right: 2em;
}

body.node-type-faculty-staff .field-name-field-email {
  clear:both;
  margin-right: 2em;
}

body.node-type-faculty-staff .field-name-field-phone {
  float:left;
  margin-right: 2em;
}

body.node-type-faculty-staff .field-name-field-userimage {
  clear: both;
  float: left;
  margin-right: 2em;
  margin-top: 2em;
  width: 58%;
}

body.node-type-faculty-staff .field-name-body {
  /*background-color: #f3ebc7;*/ /* also could be #3F5B68*/
  border: 1px dotted #eadca9;
  padding: 10px;
  color: #7d3136; /* also could be #F6F1D3*/
  float: left;
  margin-top: 2em;
  width: 100%;
}

/*-------------------------------------------*
/* Added
/*-------------------------------------------*/

/*	Home Page Blocks - Added by Kevin  */

.front .region-content .block {
  clear: both;
}